/* CSS temp_01 */

*{margin: 0 ; padding: 0 ;}
body {
  font: 75% 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;
  background: #6a7276 url(../img/bg_body.gif) repeat-x ;
  color: #000;
  text-align: center;
}
h1, h2, h3, h4, h5, h6 {
  margin:  10px 0px;
  padding: 0 ;
  color: #389ccf;
  order-left: 3px solid #0d89bb ;
  adding: 5px 0 0 10px;
  text-transform: uppercase;
  letter-spacing: -0.02em;
}
h1{font-size: 2em;}
h2{font-size: 1.5em;}
h3{font-size: 1.2em;  }
h4{font-size: 1em;}
h5{font-size: 1em; padding: 0 ;border: none; margin: 0 ; display: inline; }
h6{font-size: 0.8em; padding: 0 ;border: none; margin: 0 ; display: inline;}

p{line-height: 140%; margin: 15px 0px; font-size: 1em; text-align: justify;}
ul{margin: 15px 20px 15px 40px ; list-style: square; line-height: 140%; }
ol{margin: 15px 20px 15px 40px ; line-height: 140%; }
dl{margin: 15px 0 15px 40px ;line-height: 140%;}
dt{font-weight: bold;}
dd{margin: 0 0 15px 30px;}

img{border: 0 }
.foto{	border: 4px solid #ebf0f2 ; }

address{line-height: 140%; font-size: 1.2em; 	margin: 15px 0px 20px 0px; font-style: normal; }
big{ font-size: 1.2em;}
small{  font-size: 0.8em;  color: #777;}

a:link {text-decoration: underline; color: #0858b0;}
a:visited {text-decoration: underline; color: #0858b0;}
a:active {text-decoration: underline; color: #000;}
a:hover {text-decoration: none; color: #000;}

a:hover .foto{border-color: #0858b0;}


hr {display: none;}

/*		table		*/
table{
  margin: 10px 0;
  border: 4px solid #ebf0f2;
  background-color: #fff;
  font-size: 1em;
  border-collapse: collapse;
	empty-cells: show;
  }
th,td{
  border: 1px solid #ebf0f2;
	padding:6px 10px;
  font-size: 1em;
	empty-cells: show;

  }
th{
  background-color: #6a7276;
  padding: 8px 10px;
  color: white;
  font-size: 1em;
  text-align: center;
  }
.note {background-color: #ebf0f2; font-size: 0.9em;}


/*		table.price		*/
table.price {
  margin: 6px 0;
  border: 0px solid red;
  background-color: #6A7276;
  font-size: 1em;
  border-collapse: collapse;
	empty-cells: show;
  }
th.price,td.price{
  border: 0px solid #6A7276;
	padding:6px 6px;
  font-size: 1em;
	empty-cells: show;

  }

strong.price {
	font-size: 1.2em;
}

/*		forms		*/
#iform label {
    display: block;
    float: left;
    width: 100px;
    margin-top: 3px;
}
#iform input {
    width: 200px;
    margin-top: 3px;
}
fieldset{
  border: none;
 }
legend{

	padding: 5px 0 0 0 ;
	border: none;
	text-align: left;
}
div.f_row{
  background-color: #fff;
  padding: 7px 0  ;
  border-bottom: 1px solid #ebf0f2;
	clear: both;
}
div.f_row label{
  display: block;
  float: left;
  padding: 2px 3px ;
  width: 19%;
}
div.f_row input, div.f_row  select, div.f_row  textarea{
  padding: 0 1px ;
  font-family: 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;;
  width: 70%;
  background-color: #ebf0f2;
}
div.f_row label input {
  width: auto;
}
fieldset fieldset div.f_row{
  padding-left: 25%;
}
 fieldset fieldset div.f_row label{
  display: inline;
  width: auto;
  float: none;
}
form input.button{
  font-weight: bold;
  width: auto ;
}

/*  ID  */
#page{
  width: 850px;
  text-align: left;
  /*margin: 25px auto ;*/
  margin: 0px auto ;
  background: #fff url(../img/bg_page.gif) repeat-y;
  padding: 0 ;
  position: relative;

}

#header{
  background-color: red;
  height: 140px;
  background: #0d89bb url(../img/bg_header.jpg) repeat-x ;
}
#header h1{
  margin: 0 ;
  padding: 0 ;
  border: none;
  background: url(../img/bg_h1.jpg) no-repeat right top;
  height: 100%;
}
#header h1 a{
  display: block;
  text-decoration: none;
  color: white;
  width: 340px;
  line-height: 140px;
  height: 140px;
  text-align: center;
  position: absolute;
  top: 0px;
  left: 0px;
}
#header h1 a span{
  display: block;
  width: 100% ;
  height: 100% ;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  cursor: hand;
  background: url(../img/logotype.gif) no-repeat ;
}
#header h2{
  margin: 0 ;
  border: none ;
  font-size: 1.2em;
  font-style: italic;
  font-weight: normal;
  position: absolute;
  top: 58px;
  left: 390px;
  border-left: 1px solid #379ecf ;
  padding: 30px 15px 20px 25px ;
  color: #000;
  display: none;
}
#mainlink{
  position: absolute;
  top: 12px;
  right: 30px;
  text-decoration: none;
  font-size: 0.9em;
  color: #333333;
  /* display: none; */
  }
#mainlink a{
  color: #fff;
}
#mainlink strong{
  color: #fff;
}
#mainlink span.nostrong {
  color: #fff;
  font-weight: normal;
}

#mainlink a:hover{

}

/*  navigation */

#navigation{
  background: #eeeeee url(../img/bg_navigation.jpg) repeat-x top;
  width: 200px;
  padding: 10px 0 100px 0;
  float: left;
 }
#navigation ul {
  margin: 0;
  padding: 10px 15px;
  list-style: none;
}

#navigation li {
  margin: 0 ;
  padding: 0 ;
  }
#navigation a {
  display: block;
  color: #111;
  font-weight: bold;
  line-height: 25px ;
/*  height: 25px ;*/
  min-height: 25px;
  text-decoration: none;
  padding: 0 0 0px  20px;
  background: url(../img/nav_li1.gif) no-repeat 7px 8px;
  text-align: left;
}

#navigation ul ul {
  margin: 5px 0 10px 20px;
  padding: 0 0 0 10px;
  border-left: 1px solid #ccc ;
}
#navigation ul ul a{
  margin: 0;
  padding: 0 0 0 10px;
  background: none; 
  line-height: 20px ;
  color: #0858b0;
  height: 20px ;
}
#navigation ul ul ul {
  margin: 0px 0 5px 20px;
  padding: 0;
  font-size: 0.9em;
  border: none; 
}
#navigation ul ul ul a{
  margin: 0;
  padding: 0 ;
  background: none;
  line-height: 15px ;
  color: #666;
  height: 15px ;
}

#navigation a:hover{
  background-color: #fff;
  color: #000;
}
#navigation a.on {
  background-color: #ddd ;
  color: #000;
}

#navigation ul ul a.on {
  background-color: #ddd ;
  color: #000;
}
#navigation ul ul ul a.on {
  background: none ;
  color: #000;
}
/* content */
#content{
  float: right;
  width: 640px;
  background: url(../img/bg_content.jpg) repeat-x ;
  }
#content.index{
  }

.maincontent{
  padding: 15px 30px 50px 30px ;
}
p.extra{
  font-size: 1.2em;

}
.photobar{
  background-color: #ebf0f2;
  padding: 15px 5px ;
}
.photobar a{
	text-align: center;
	float: left;
	width: 33%;
}

/* sidebar */



#ixIntro{
}
#ixAktuality{
}
#ixKontakt{
}
#ixProdukty{
}
.prize{color: #993399;}
.product{ padding: 10px 0 ; }
.product h3, .product p{margin: 5px 0; }


.intro{
  background-color: #eee;
  padding: 1.4em 2em;
  line-height: 160%;

}

.cart{
  width: 220px;
  margin: 10px 0 10px 15px ;
  color: white;
/*  padding: 15px 10px 10px 30px ;*/
  padding: 15px;
  background:  #6a7276 url(../img/cart.gif) no-repeat 4px 8px;
  float: right;
}
.cart pre{white-space: pre;}

p.poznamka {
	font-size: 10px;
	text-align: center;	
}

pre{font-family: 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;margin: 10px 0}
#cart{
  position: absolute;
  top: 35px;
  right: 0;
	width: 200px;
	height: 100px;
	background: #0157b1;
	font-size: 0.9em;
	color: #fff;
}
#cart h3 {margin: 15px 10px 10px 20px ; text-transform: none;}
#cart div  {margin: 7px 10px 7px 20px ;}
#cart a  {color: #ccff00;}
/* footer */
#footer{
  clear: both;
  height: 60px;
  font-size: 0.9em;
  text-align: right;
  background: #6a7276  url(../img/bg_footer.gif) no-repeat right top;
	  }
#footer p{
  line-height: 60px;
  margin: 0 ;
  padding: 0 20px;
  text-align: right;
  }

#signature{
  text-decoration: none;
  color: black;
  }
#creactive:hover{}
.counters{
  position: absolute;
  visibility: hidden;
}

/*  class   */
.blue{color: #389ccf;  }
.noscreen{display: none;}
.separ {border-bottom: 2px solid #e4e4e4  ; line-height: 1px; font-size: 1px; height: 1px; margin: 10px 0 ;}
.break {clear: both; line-height: 1px; font-size: 1px; height: 1px; margin: 0 ;}
.left { text-align: left;}
.right { text-align: right;}
.center { text-align: center;}
.justify {text-align: justify;}
.fl { float: left;}
.fr { float: right;}

/*	color scheme

temp_01:
ffffff
000000
6a7276
0d89bb
ebf0f2
0858b0

*/

.click-menu {}

.click-menu .box1, .click-menu .box1-hover, .click-menu .box1-open {
  	background-image: url(../img/nav_li_plus.gif)  !important;
  	background-repeat: no-repeat;
  	background-position:10px 8px ;
    position: relative;
    cursor: pointer;
}

.box1checked {
	color: #DC143C;
	background-color: Yellow;
}

.click-menu .box1-open {
  	background-color: #ddd !important;
    cursor: pointer;
}
.click-menu .box1-open-hover {
  	background-image: url(../img/nav_li_plus.gif)  !important;
  	background-repeat: no-repeat;
  	background-position:10px 8px ;
  background-color: #ddd !important;
    cursor: pointer;
    position: relative;
}
.click-menu .section {
    display: none;
}
.click-menu .section a {
    line-height: 15px;
    color: #8BAA88;
    text-decoration: none;
    white-space: nowrap;
}
.click-menu .section a:hover {
    color: #CCEEEB;
    text-decoration: none;
    white-space: nowrap;
}
.click-menu .box2 {
  font-size: 10px;
}
.click-menu .box2-hover {}
.click-menu .section .active,
.click-menu .section .active:hover {background-color: #ddd }







#logon {
    margin: 0 auto;
    width: 260px;
	background-color: #ddd;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 150%;
}
#logon label {
    display: block;
    width: 85px;
    float: left;
	line-height: 150%;
	padding-left: 10px;
}
#logon fieldset {
	line-height: 150%;
}
#logon input {
	font-size: 12px;
    margin-top: 3px;
}

#logon input.btn {
	width: 90px;	
}
#logon label.btn {
	width: 25px;
}


#reg {
    margin: 0 auto;
    width: 500px;
	background-color: #ddd;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 150%;
}
#reg label {
    display: block;
    width: 60px;
    float: left;
	line-height: 150%;
}
#reg fieldset {
	line-height: 150%;
}
#reg input {
	font-size: 12px;
}

#objednat form {
	padding-left: 30px;	
}
#objednat input, textarea {
	font-size: 12px;
	margin: 3px;
	padding: 1px;
	width: 280px;
	font-family: 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;
}
#order select {
	font-size: 11px;
	margin: 3px;
	padding: 1px;
	font-family: 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;
}
#objednat label {
	width: 130px;
	line-height: 140%;
}
#objednat input.btn {
	width: 120px;	
}

#order input {
	font-size: 12px;
	margin: 3px;
	padding: 1px;
}
#order input.btn {
	width: 120px;	
}
#align_right {
	text-align: right;
}
#vraceni_zbozi {
	text-align: center;
	font-size: 9px;
}
#text_long {
	margin-top: 4px;
	margin-bottom: 10px;
	width: 580px;
	float: right;
}
#produkt_show {
	float: left;
	width: 580px;

}
#produkt_image img {
}
#produkt_img {
	position: relative;
	
}
#aktualita_text {
	/*padding-left: 160px;*/
}
#infomail {
margin: 0px;
padding: 0px;
}

#vstup_do_diskuse p {
	font-weight: lighter;
}
#vstup_do_diskuse b {
	font-weight: bold;
}

#diskuse_prispevek {
	padding: 6px 8px 6px 8px;
	background-color: #ebf0f2;
}
#diskuse_prispevek_right {
	position: relative;
	float: right;
}
#diskuse_prispevek_text {
	padding: 6px 8px 6px 2px;
	margin-bottom: 12px;
}
#diskuse_strankovani {
	text-align: center;
}
#antispam {
	display: none;
}
#language {
/*	border: 5px solid red;*/
	top: 85px;
	left: 400px;
	width: 120px;
	height: 20px;
	position: absolute;
}
#language a {
	color: Black;
	font-variant: small-caps;

}
input.form_email2 {
	height: 1px;
	width: 1px;
	visibility: hidden;
}
input.captcha {
    width: 50px;
    
}

div.error_msg {
    border: 2px solid orangered;
    background-color: salmon;
    text-align: center;
    padding: 5px;
    margin-bottom: 6px;
    font-weight: bold;
    
}